/* Responsive */

@media (max-width: 1200px) {
	.email{
		display: none;
	}
}
@media (max-width: 1001px) {
	.logo-header {
		max-width: inherit;
	}
	.banner-header {
		max-width: inherit;
	}

	.menu {
		display: none !important;
	}
	#hamburger {
		display: block;
	}
	.product,
	.video {
		width: 33.3%;
	}
	.newshome-best {
		display: none;
	}
	.newshome-scroll {
		width: 100%;
	}
	.header {
		position: relative !important;
	}
	.search {
		display: none;
	}
	.menu-res {
		display: block;
	}
	.ds-ct {
		width: 100%;
		padding: 10px;
		margin: 0px;
	}
	.ds-ct h3 {
		font-size: 16px;
	}
	.head-center {
		display: none;
	}

	.box-album {
		width: 33.3%;
	}
	.ds-slider h3 {
		font-size: 30px;
	}
	.ds-slider p {
		font-size: 18px;
	}
}
@media (max-width: 850px) {
	.img-about {
		width: 100%;
	}
	.ds-about {
		width: 100%;
		margin-top: 40px;
	}
	.news {
		width: 100%;
		float: none !important;
	}
}
@media (max-width: 769px) {
	.title-list a {
		display: none;
	}
	.ds-slider h3 {
		font-size: 20px;
	}
	.ds-slider p {
		font-size: 16px;
	}
	.box-album {
		width: 50%;
	}
	.ds-news {
		padding: 10px;
	}
	.grid {
		display: grid;
		grid-template-columns: 1fr 1fr;
		grid-template-rows: 200px 200px 200px;
		grid-gap: 15px;
	}
	.item2 {
		grid-column: 2;
		grid-row: 1;
	}
	.item3 {
		grid-column: 1 / span 2;
		grid-row: 2;
	}
	.item4 {
		grid-column: 1;
		grid-row: 3;
	}
	.item5 {
		grid-column: 2;
		grid-row: 3;
	}
	.wr-kh {
		width: 100%;
	}
	.wr-dt {
		width: 100%;
		margin-top: 20px;
	}
	.info-newshome-normal {
		padding: 5px;
	}
	#video {
		width: 100%;
	}
	.list-video {
		width: 100%;
	}
	.item-video {
		padding: 3px;
	}
	.wr-contact {
		max-width: 100%;
	}
	.img-contact {
		display: none;
	}
	.img-list {
		display: none;
	}
	.wr-product {
		width: 100%;
	}
	.dg-wrapper {
		width: 350px;
		height: 250px;
	}
	.title-main h4,
	.title-about h4,
	.title-contact h4,
	.title-ct {
		font-size: 23px;
	}
	.wr-contact {
		width: 100%;
	}
	.copyright,
	.statistic {
		width: 100%;
		text-align: center;
	}
	.d-footer {
		display: block !important;
	}
	.footer-news {
		width: 100% !important;
		margin: 10px 0px;
	}
	.wr-fanpage,
	.wr-video {
		width: 100%;
		margin: 10px 0px;
	}
	.product,
	.video {
		width: 50%;
	}
	.top-contact {
		flex-wrap: wrap;
	}
	.left-pro-detail,
	.right-pro-detail,
	.top-contact .form-contact,
	.top-contact .article-contact {
		width: 100%;
		margin: 0px;
	}
	.left-pro-detail,
	.top-contact .article-contact {
		margin-bottom: 30px;
	}
}
@media (max-width: 440px) {
	.ds-slider h3 {
		font-size: 20px;
	}
	.ds-slider p {
		font-size: 16px;
	}
	.input-contact-1 {
		width: 100%;
	}
	.dg-wrapper {
		width: 300px;
		height: 200px;
	}
	.top-contact .form-contact .button-contact .file-contact span b {
		max-width: 105px;
	}
}
@media (max-width: 369px) {
	.cart-pro-detail {
		flex-wrap: wrap;
	}
	.cart-pro-detail a {
		width: 100%;
		text-align: center;
		margin: 0px !important;
		font-size: 12px;
	}
	.cart-pro-detail a:first-child {
		margin-bottom: 5px !important;
	}
	.cart-pro-detail a i {
		display: none;
	}
}
